﻿.Hidden{
    width: 0px;
    height: 0px;
    overflow: hidden;
}

.NewAdvancedSearch_WIP_container{
    left: -96px;
    margin-bottom: -58px;
    position: relative;
    top: -38px;
    z-index: 1000;
}

.NewAdvancedSearch_Label{
    float:left;
    width:70px;
    margin-top:10px;
}


.NewAdvancedSearch_Item {
    padding: 5px 5px 10px 5px;
    border-bottom: 1px solid #CCCCCC;
    height:auto;
}

.NewAdvancedSearch_YearsItem {
    padding: 10px 5px 0px 5px;
    border-bottom: 1px solid #CCCCCC;
    height:32px;
}

.NewAdvancedSearch_TerritoriesItem {
    padding: 5px 5px 0px 5px;
    height:32px;
}

.NewAdvancedSearch_Item .Title,
.NewAdvancedSearch_YearsItem  .Title,
.NewAdvancedSearch_TerritoriesItem  .Title{
    color: #29A8EF;
    font-weight: bold;
}

.AdvancedSearch_Box {
    padding:4px;
    padding-left:2px;
    border:1px solid #005B86;
    margin-top:5px;
    font-size:12px;
    font-family: Arial,Helvetica,sans-serif;
}

.AdvancedSearch_Theme {
   background:#F9F9F9;
}

.AdvancedSearch_Subtheme{
    background:#F9F9F9;
}

.AdvancedSearch_Micro{
   background:#F9F9F9; 
}

.AdvancedSearch_BoxVars_Wrapper {
    height:28px;
}
.AdvancedSearch_BoxVars {
    height:22px;
    width: 564px;
    padding: 2px 4px;
    margin-top: 5px;
    overflow: hidden;
    font-size: 11px;
}

.AdvancedSearch_BoxVars td {
    font-size:11px;
}

.AdvancedSearch_BoxVars:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.AdvancedSearch_Var {
    padding:2px 5px 2px 0;
}

.AdvancedSearch_BoxVars_Extended {
    height:auto;
    background-color:#F9F9F9;
    position:absolute;
    top:0;
    left:0;
    z-index: 999;
}

.AdvancedSearch_BoxYears {
    margin: 6px 0;
    padding: 2px 4px 0 0;
    white-space: nowrap;
    
}

.AdvancedSearch_MicrosComboBox{
        position: relative;
}

.AdvancedSearch_MicrosComboBox .AdvancedSearch_Box{
    background: #F9F9F9;
    height: 17px;
    width: 452px;
}


.AdvancedSearch_YearsBox .AdvancedSearch_Box img,
.AdvancedSearch_MicrosComboBox .AdvancedSearch_Box img{
    float: right;
}

.AdvancedSearch_MicrosListComboSeries{
    border-bottom: 1px solid #005B86;
    border-right: 1px solid #005B86;
    border-left: 1px solid #005B86;
    z-index: 250;
    padding-left: 2px;
    width: 456px;
/*    position:absolute;*/
    background-color: #F9F9F9;
    margin-left: 70px;
/*    top: 36px;*/
}

.AdvancedSearch_MicrosListComboYears{
    border-bottom: 1px solid #005B86;
    border-right: 1px solid #005B86;
    border-left: 1px solid #005B86;
    z-index: 250;
    padding-left: 2px;
    width: 118px;
    position:absolute;
    background-color: #F9F9F9;
    top: 28px;
    max-height: 200px;
    overflow-y: auto;
}

.AdvancedSearch_MicrosListCombo .AdvancedSearch_Var{
    float: none;
}

.AdvancedSearch_MicrosComboBox input[type="checkbox"]{
    
}

.AdvancedSearch_InvisibleCurtain{
    position: absolute;
    width: 100%;
    height: 150%;
    z-index: 100;
    top: 0;
    left: 0;
    display: none;
}

.AdvancedSearch_YearsBox{
}

.AdvancedSearch_YearsBox .AdvancedSearch_Box{
    background: url("/site_widgets/img/Anos_subtext_bkg.png?12993") no-repeat scroll 7px center #F9F9F9; /* for preview only */
    border: 1px inset #CCCCCC;
    height: 16px;
    width: 120px;
    margin: 0;
    padding: 0;
}

.AdvancedSearch_YearsBox div.AdvancedSearch_Box[lang="pt"] {
    background: url("/site_widgets/img/Anos_subtext_bkg.png?12993") no-repeat scroll 7px center #F9F9F9;
}

.AdvancedSearch_YearsBox div.AdvancedSearch_Box[lang="en"] {
    background: url("/site_widgets/img/Anos_subtext_bkg_en.png?12993") no-repeat scroll 7px center #F9F9F9;
}

.AdvancedSearch_YearsBox .AdvancedSearch_MicrosListCombo{
    height: 100px;
    overflow-y: auto;
    width: 116px;   
}

.AdvancedSearch_YearsBox .AdvancedSearch_Box img{
    height: 14px;
    padding-right: 1px;
    padding-top: 1px;
    width: 13px;
}

.AdvancedSearch_MicrosComboBox .MicroComboText{
    float: left;
    line-height: 12px;
    padding-top: 2px;
    margin-left: 22px;
}

.AdvancedSearch_MicrosComboBox .FloatCheckBox{
    position: absolute;
    top: 17px;
    left: 77px;
    margin: 0 5px 0;
}

.AdvancedSearch_ButtonBigInactive,
.AdvancedSearch_ButtonInactive,
.AdvancedSearch_ButtonBig,
.AdvancedSearch_Button {
    height:29px;
    width:86px;
    background:url('/Site_Widgets/img/button.png?12993') no-repeat scroll 0 0 transparent;
    font-weight:bold;
    text-align:center;
}

.AdvancedSearch_ButtonBig{
    background: url('/Site_Widgets/img/button_big.png?12993') top left no-repeat;
    width: 120px;
    line-height: 18px;
}

.AdvancedSearch_ButtonBigInactive{
    background: url('/Site_Widgets/img/button_big_inactive.png?12993') top left no-repeat;
    color: white;
    width: 120px;
    line-height: 18px;
}

.AdvancedSearch_ButtonInactive{
    background: url('/Site_Widgets/img/button_inactive.png?12993') top left no-repeat;
    color: white;
}

.AdvancedSearch_ButtonBig a,
.AdvancedSearch_ButtonBig a:link,
.AdvancedSearch_Button a,
.AdvancedSearch_Button a:link {
    display:block;
    padding: 5px;
    text-decoration:none;
    color:white;
}

.AdvancedSearch_ButtonBig a:hover,
.AdvancedSearch_ButtonBig a:focus,
.AdvancedSearch_ButtonBig a:active,
.AdvancedSearch_Button a:hover,
.AdvancedSearch_Button a:focus,
.AdvancedSearch_Button a:active {
    color:silver;
}

.AdvancedSearch_MicrosComboBox .LevelSelector {
    margin-top: 5px;
    margin-bottom: 10px;
}

/* Migrated from AdvancedSearch_header */
.AdvSearch_Option {
    border: 1px solid #004B77;
    width: 142px;
    height: 26px;
    position: relative;
    font-weight:bold;
    color: white;
}

.AdvSearch_Frame {
    position: absolute;
    z-index: 10;
    top: 84px;
    left: 612px;
    _left: 412px; /* required for IE6 */
    width: 580px;
    height: 238px;
    display:none;
}

.AdvSearch_Wrapper {
    width: 562px;
    /*height: 220px;*/
    background-color: #005587;
    border: 1px solid #004B77;
    padding: 8px;
}

.AdvSearch_Inner {
    background-color: #FFFFFF;
    border: 1px solid #666666;
    padding: 8px;
}

.AdvSearch_Label {
    position: relative;
    float:left;
    padding: 5px 0 0 16px;
}

.AdvSearch_ExpandCollapse {
    width: 20px;
    height: 20px;
    position: relative;
    float: right;
    margin-top: 5px;
    margin-right: 5px;
}

.AdvancedSearch_NewSearchYear {
    padding-top: 8px;
    padding-bottom: 8px;
    text-align:right;
}